<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectStorage">
    <option name="path" value="覃明健-&gt;foodie" />
    <option name="projectId" value="4f55bfdb5070000" />
  </component>
</project>